## ruby-bcrypt 2.1.4

=== debian/changelog ===
ruby-bcrypt (2.1.4-2) unstable; urgency=low

  * Team upload.
  * debian/ruby-tests.rb: Do not add 'ext/mri' to the $LOAD_PATH. This fixes
    the problem of runing tests for Ruby 1.8 against the binary extension for
    Ruby 1.9, which causes a segfault during the test phase of the build. A
    newer gem2deb is required to run the tests, so debian/control was changed
    accordingly to Build-Depend on gem2deb (>= 0.2.6~)
    (Closes: #633302)
  * Bump standards version to 3.9.2

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 21 Jul 2011 11:28:18 -0700

ruby-bcrypt (2.1.4-1) unstable; urgency=low

  * Initial release (Closes: #623597)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 20 Apr 2011 22:50:12 +0530
