=== debian/control ===
Source: ruby-bcrypt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.2.6~),
               ruby-rspec (>= 2.5.0)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-bcrypt.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-bcrypt;a=summary
Homepage: http://bcrypt-ruby.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-bcrypt
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby1.8 | ruby-interpreter,
         ruby-rspec (>= 2.5.0)         
Description: Ruby binding for the bcrypt() password hashing algorithm
 bcrypt() is a sophisticated and secure hash algorithm designed
 by the OpenBSD project for hashing passwords. bcrypt-ruby provides
 a simple, humane wrapper for safely handling passwords.
