## ruby-bcrypt 3.0.1

=== debian/changelog ===
ruby-bcrypt (3.0.1-3) unstable; urgency=low

  [ Vasudev Kamath ]
  * Drop myself from uploaders field.
  * Bump Standards-Version to 3.9.4, package did not require any change.

  [ Cédric Boutillier ]
  * Add myself to uploaders.
  * Depend on ruby instead of ruby1.8.
  * Build against gemdeb >= 0.3 to provide rubygems integration.


 -- Cédric Boutillier <boutil@debian.org>  Thu, 06 Jun 2013 23:39:11 +0200

ruby-bcrypt (3.0.1-2) unstable; urgency=low

  [ Vasudev Kamuth ]
  * Team upload.
  * debian/control:
    + Bumped Standards-Version to 3.9.3. This did not require any changes to
      the package source.
    + Increased minimum debhelper version required to 9
  * Set debian/compat to 9
  * debian/copyright:
    + Format URI now points to Debian copyright-format 1.0

  [ Per Andersson ]
  * Autorun rspec tests during build

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 16 Jun 2012 22:06:30 +0530

ruby-bcrypt (3.0.1-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 3.0.1

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 25 Sep 2011 23:35:32 +0530

ruby-bcrypt (3.0.0-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 3.0.0
  * debian/copyright
    + Changed License of gem to MIT to match upstream change
    + Added license notice for new files ext/mri
    + Removed license for files which were in ext/mri in the previous release

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 30 Aug 2011 21:05:06 +0530
