=== debian/control ===
Source: ruby-bcrypt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb (>= 0.3.0~),
               ruby-rspec (>= 2.5.0)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bcrypt.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-bcrypt.git;a=summary
Homepage: http://bcrypt-ruby.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-bcrypt
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby | ruby-interpreter,
         ruby-rspec (>= 2.5.0)
Description: Ruby binding for the bcrypt() password hashing algorithm
 bcrypt() is a sophisticated and secure hash algorithm designed
 by the OpenBSD project for hashing passwords. bcrypt-ruby provides
 a simple, humane wrapper for safely handling passwords.
