## ruby-bcrypt 3.1.2

=== debian/changelog ===
ruby-bcrypt (3.1.2-2) unstable; urgency=low

  * Team upload
  * remove unnecessary dependency on ruby-rspec

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 08 Dec 2013 19:18:26 -0300

ruby-bcrypt (3.1.2-1) unstable; urgency=low

  * Imported Upstream version 3.1.2
  * Bump standards-Version to 3.9.5 (no changes needed)
  * Build with gem2deb >= 0.5 to add support for Ruby 2.0 and remove support
    for Ruby 1.8

 -- Cédric Boutillier <boutil@debian.org>  Thu, 28 Nov 2013 14:07:50 +0100

ruby-bcrypt (3.1.1-1) unstable; urgency=low

  * Imported Upstream version 3.1.1

 -- Cédric Boutillier <boutil@debian.org>  Thu, 01 Aug 2013 14:08:42 +0200
