## ruby-bcrypt 3.1.7

=== debian/changelog ===
ruby-bcrypt (3.1.7-2) unstable; urgency=medium

  * Team upload.
  * Bump gem2deb build dep to 0.7.4~
    - drop ruby1.9.1 and add ruby 2.0

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Apr 2014 16:21:26 +0530

ruby-bcrypt (3.1.7-1) unstable; urgency=medium

  * Imported Upstream version 3.1.7
  * debian/watch: reflect the fact that the gem is now called bcrypt, and not
    bcrypt-ruby.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Mar 2014 17:58:27 +0100
