## ruby-bcrypt 3.1.10

=== debian/changelog ===
ruby-bcrypt (3.1.10-1build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:45 +0000

ruby-bcrypt (3.1.10-1build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:02 +0000

ruby-bcrypt (3.1.10-1build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:18:40 +0000

ruby-bcrypt (3.1.10-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:32:50 +0000

ruby-bcrypt (3.1.10-1) unstable; urgency=medium

  * Upload to unstable
  * This rebuild adds support for Ruby2.2 

 -- Cédric Boutillier <boutil@debian.org>  Sun, 21 Jun 2015 07:57:49 +0200

ruby-bcrypt (3.1.10-1~exp1) experimental; urgency=medium

  * Imported Upstream version 3.1.10
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Build-depends on ruby-rspec >= 3
  * Update homepage to https://github.com/codahale/bcrypt-ruby
  * Change upstream name to bcrypt
  * Set Testsuite to autopkgtest-pkg-ruby
  * Change the order of Files paragraphs in debian/copyright, from general to
    specific, fix typo in a filename

 -- Cédric Boutillier <boutil@debian.org>  Sun, 03 May 2015 00:28:44 +0200
