=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 9),
                gem2deb (>= 0.7.4~),
-               ruby-rspec (>= 2.5.0)
-Standards-Version: 3.9.5
+               ruby-rspec (>= 3~)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bcrypt.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-bcrypt.git;a=summary
-Homepage: http://bcrypt-ruby.rubyforge.org
+Homepage: https://github.com/codahale/bcrypt-ruby
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-bcrypt
 Architecture: any
