## ruby-bcrypt 3.1.11

=== debian/changelog ===
ruby-bcrypt (3.1.11-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:28 +0000

ruby-bcrypt (3.1.11-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:04 +0000

ruby-bcrypt (3.1.11-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * New upstream version.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 05 May 2016 22:49:08 +0000
