=== debian/control ===
Source: ruby-bcrypt
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               ruby-rspec (>= 3~)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-bcrypt.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bcrypt.git
Homepage: https://github.com/codahale/bcrypt-ruby
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-bcrypt
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby binding for the bcrypt() password hashing algorithm
 bcrypt() is a sophisticated and secure hash algorithm designed
 by the OpenBSD project for hashing passwords. bcrypt-ruby provides
 a simple, humane wrapper for safely handling passwords.
