## ruby-bcrypt 3.1.12

=== debian/changelog ===
ruby-bcrypt (3.1.12-1) unstable; urgency=medium

  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net
  * New upstream version 3.1.12
  * Use https in copyright format url

 -- Cédric Boutillier <boutil@debian.org>  Sun, 30 Sep 2018 09:03:12 +0200
