## ruby-bcrypt 3.1.13

=== debian/changelog ===
ruby-bcrypt (3.1.13-2build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:50 +0000

ruby-bcrypt (3.1.13-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Update d/ch

  [ Lucas Kanashiro ]
  * Add upstream patch to fix build on armhf and armel against ruby2.7

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 19 Feb 2020 08:58:19 -0300

ruby-bcrypt (3.1.13-1) unstable; urgency=medium

  * New upstream version 3.1.13
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Rubygems gem install style

 -- Cédric Boutillier <boutil@debian.org>  Tue, 28 Jan 2020 15:22:01 +0100
