=== debian/watch ===
version=3
https://gemwatch.debian.net/bcrypt .*/bcrypt-(.*).tar.gz
