## ruby-bcrypt 3.1.15

=== debian/changelog ===
ruby-bcrypt (3.1.15-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1~

  [ Cédric Boutillier ]
  * New upstream version 3.1.15
  * update packaging, according to dh-make-ruby
    - v4 watch file
    - gem style install
  * Use the rake version of debian/ruby-tests
  * Drop patch to build armel and armhf, applied upstream

 -- Cédric Boutillier <boutil@debian.org>  Fri, 31 Jul 2020 11:37:52 +0200
