## ruby-bcrypt 3.1.16

=== debian/changelog ===
ruby-bcrypt (3.1.16-1) unstable; urgency=medium

  * New upstream version 3.1.16
  * Standards-Version bumped to 4.5.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 27 Dec 2020 14:27:22 +0100

ruby-bcrypt (3.1.15-2) unstable; urgency=medium

  * skip engine calibrate test on s390x

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Aug 2020 11:42:12 +0200
