=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1~),
-               ruby-rspec (>= 3~)
-Standards-Version: 4.5.0
+               gem2deb (>= 1),
+               rake,
+               ruby-rspec
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bcrypt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bcrypt
 Homepage: https://github.com/codahale/bcrypt-ruby
