## ruby-bcrypt 3.1.17

=== debian/changelog ===
ruby-bcrypt (3.1.17-1) unstable; urgency=medium

  [ Jenkins ]
  * Apply multi-arch hints. + ruby-bcrypt: Add Multi-Arch: same.

  [ Cédric Boutillier ]
  * New upstream version 3.1.17
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Refresh 0001-skip-engine-calibrate-test-on-s390x.patch

 -- Cédric Boutillier <boutil@debian.org>  Thu, 05 May 2022 13:50:05 +0200
