=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                rake,
                ruby-rspec
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bcrypt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bcrypt
 Homepage: https://github.com/codahale/bcrypt-ruby
@@ -21,6 +21,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: Ruby binding for the bcrypt() password hashing algorithm
  bcrypt() is a sophisticated and secure hash algorithm designed
  by the OpenBSD project for hashing passwords. bcrypt-ruby provides
