## ruby-bcrypt 3.1.18

=== debian/changelog ===
ruby-bcrypt (3.1.18-1) unstable; urgency=medium

  * New upstream version 3.1.18
  * New Github organization
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop XS-Ruby-* fields

 -- Cédric Boutillier <boutil@debian.org>  Sun, 05 Feb 2023 09:50:54 +0100
