=== debian/watch ===
version=4
https://gemwatch.debian.net/bcrypt .*/bcrypt-(.*).tar.gz
