## ruby-bcrypt 3.1.20

=== debian/changelog ===
ruby-bcrypt (3.1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.20
  * build java extension for jruby
  * d/control: bump Standards-Version, no changes needed
  * d/watch: switch to github tarball

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 20 Nov 2024 15:30:50 -0500
