=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/java/java_defaults.mk

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

export DH_RUBY_GEM_INSTALL_EXCLUDE = *.java

%:
	dh $@ --buildsystem=ruby --with ruby

execute_after_dh_auto_build:
	# build jruby native extension (jar)
	mkdir -p /tmp/java/bcrypt_ext
	javac -target $(java_compat_level) -source $(java_compat_level) -Xlint:none -d /tmp/java/bcrypt_ext ext/jruby/bcrypt_jruby/BCrypt.java
	cd /tmp/java/bcrypt_ext && find . -name \*.class | xargs jar cf $(CURDIR)/lib/bcrypt_ext.jar

execute_after_dh_clean:
	rm -f lib/bcrypt_ext.jar
