=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  java-common (>= 0.75),
  rake,
  ruby-rspec,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bcrypt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bcrypt
 Homepage: https://github.com/bcrypt-ruby/bcrypt-ruby
